#
#ident	"@(#)ResourceBundle.properties	1.1	99/03/25 SMI"
#
# Copyright (c) 1998-1999 by Sun Microsystems, Inc.
# All rights reserved.
#


option_key_length=Les noms des options ne peuvent pas comporter plus de 8 caractères
context_value=La valeur du contexte des options doit être comprise entre 0 et 3
context=Le contexte des options peut être Standard, Etendue, Site ou Fournisseur
standard_code=Les codes des options Standard doivent être compris entre 1 et 127
extend_code=Les codes des options Etendue doivent être compris entre 1 et 127
site_code=Les codes des options Site doivent être compris entre 128 et 254
vendor_code=Les codes des options Fournisseur doivent être compris entre 1 et 254
type_value=La valeur du type des options doit être comprise entre 0 et 4
type=Le type des options peut être ASCII, BOOLEEN, IP, NOMBRE ou OCTET

